#!/bin/sh
#
# Example configuration for rbulk-cron script
#

git=/usr/bin/git
make=make
rsync=/usr/bin/rsync
sendmail=/usr/sbin/sendmail

robotpkg_conf=/opt/robotpkg/etc/robotpkg.conf
robotpkg_src=/local/robotpkg/var/lib/robotpkg
robotpkg_subdir=
robotpkg_pull=
robotpkg_update=

bulk_base=/opt/openrobots
bulk_localbase=/local/robotpkg
bulk_logdir=$bulk_localbase/var/log/bulk
bulk_email=anthony.mallet@laas.fr

bulk_target=bulk-rbulk
bulk_db=/opt/robotpkg/var/db/rbulk.sqlite
bulk_tag=

report_url=/opt/robotpkg/var/www/rbulk/robotpkg
